Reply to topic

old kalarm version Version 2.10.10-ak

paulgr
Registered Member
Posts
1
Karma
0
I really loved the kalarm Version 2.10.10-ak. When I install kalarm from the synaptic repository I get the version 2.11.4-5ak which I don't like. Is there any way to install the older version on to another computer?
djarvie
KDE Developer
Posts
66
Karma
0
OS
You would have to find a distribution which provided a package for the the older version. It may not be possible to install an older version of KAlarm on a system which provides the newer version, because of the fact that the two versions use incompatible KDE libraries. Unless the distro allows both KDE 4 and KDE 5 libraries to be installed alongside each other, it wouldn't work.

The other alternative would be to use an older version of your distro, or you could use another distro - Debian stable (jessie), for example.


KAlarm author

 
Reply to topic

Bookmarks



Who is online

Registered users: 1ykos, Baidu [Spider], Bing [Bot], Exabot [Bot], Google [Bot], hstoellinger, jingmx, Majestic-12 [Bot], manliol, Sogou [Bot], Yahoo [Bot]